プラグインをアップデートしたり、新しくプラグインを入れようとしたらこんなエラーが出ました。 「WordPress.org かこのサーバーの設定で何かがうまくいっていないようです。・・・・ wp-includes/upda・・・